// StyleSheet Frankenbiker.de
// Horst Schreiner

p,ul,ol,li,td,th,a { font-family:Arial,Helvetica, sans-serif; font-size:10px; font-weight:500; }
* { font-size:12px; font-family:Helvetica,Arial,sans-serif; }
pre { font-size:12px; font-family:Courier, monospace; }
h3 { font-size:14px; font-weigth:bold; }
h2 { font-size:16px; font-weigth:bold; }
h1 { font-size:24px; font-weigth:bold; }

.wasist { background-color:#EEEEEE; border:3px; border-color:#FFFFFF; border-style:outset; text-indent:10px; }

.tinyred { font-size:9px font-family:Helvetica,Arial,sans-serif; color:red }
.tinyredschattig { font-size:9px font-family:Helvetica,Arial,sans-serif; color:red ; text-shadow:white 1px 1px;}

a.boxlink { color:white; display: block; 
		border: 2px outset white; 
		padding: 2px;
		padding-left: 10px;
		background-color:#DD0000; 
		font-size:16px; font-weight:500;
		text-decoration:none;
}
a.boxlink:hover { border: 2px inset;
		padding-left: 9px; }

a.sboxlink { color:black; display: block; 
		border-top: 1px solid #F0F0F0; 
		border-left: 1px solid #F0F0F0; 
		border-right: 1px solid #DD0000; 
		border-bottom: 1px solid #DD0000; 
		padding: 2px;
		padding-left: 10px;
		background-color:white; 
		font-size:12px; font-weight:500;
		text-decoration:none;
}
a.sboxlink:hover { background-color:#DD0000;
}
a.rotschattig  { text-shadow:black 3px 2px; font-size:3em; color:red; }
a.blauschattig { text-shadow:black 3px 2px 4px; font-size:3em; color:blue; }
a.schattig { text-shadow:black 3px 2px 4px; font-size:3em; color:black; }

.framebottom {
	border-bottom: 1px solid #DD0000;
    padding-left:8px;
    padding-top:3px;
    padding-bottom:1px;
}

.pix {
	vertical-align:top;
	padding: 4px;
	text-align:center;
	font-size:10px; font-weight:500;
}

